WLANHCXMNC(1)

NAME
wlanhcxmnc - Help to calculate hashcat's nonce-error-corrections value

DESCRIPTION
Help to calculate hashcat's nonce-error-corrections value on byte number xx of an anonce

USAGE

wlanhcxmnc <options>

OPTIONS

-i <file>   : input hccapx file

-o <file>   : input hccapx file

-a <xdigit> : mac_ap to correct

-b <digit>  : nonce byte to correct

-n <xdigit> : nonce hex value

-I          : show mac_ap and anonces

-h          : this help